Ultimate Bulletin Board Arbitrary Command Execution Vulnerability

Bugtraq ID: 991
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 13 2000 12:00AM
Updated: Feb 13 2000 12:00AM
Credit: This was first posted to Bugtraq by Sergei A. Golubchik <serg@INFOMAG.APE.RELARN.RU> on February 13, 2000. The second exploit for this problem was reported by H D Moore <secure@secureaustin.com> in a post to Bugtraq on February 14, 2000.
Vulnerable: Infopop Ultimate Bulletin Board 5.43
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus